Subject: dd, physical devices, Compact flash, Permission denied
From: "Krisitian Ivanov" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 25 Sep 2008 22:45:54 +0300
List-Id: <cygwin.cygwin.com>

Hi,

I have a problem restoring a image back to a new CF card.

I am using the last Cygwin on Windows XP. 

I mounted the CF card :

mount -s -b //./I: /dev/cflash 

then

I made the image of the card:

dd if=/dev/cflash of=/home/flashcard.img

That worked without any problem, but

After that I have put a new formatted CF card

And I want to restore the image file that I made to the new one.

dd if=/home/flashcard.img of=/dev/cflash 

And it comes:

dd: opening '/dev/cflash': Permission denied

What is the problem?

Can you help me someone?

I want just to clone one CF card

Best Regards

Kristian Ivanov

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/